%define name compa-applet
%define version 0.98
%define release %mkrel 1

Summary:        Command Output Monitor Panel Applet
Name:           %{name}
Version:        %{version}
Release:        %{release}
Group:          Graphical desktop/GNOME
License:        GPLv3
URL:            http://code.google.com/p/compa/
Source0:        http://code.google.com/p/compa/compa-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires: gnome-panel
Obsoletes: %name < %version

%description
Compa is a Gnome Panel Applet that can display the output of any system command on the panel. 
In addition it can display the output of a different command in its tooltip, and launch a different 
command when clicked. Compa text style can be modified using Text Attribute Markup Language.

%prep
%setup -q -n compa-%{version}


%build

%configure2_5x 

%make

%install
rm -rf %{buildroot}
%makeinstall_std


rm -rf %{buildroot}/usr/doc/compa

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING README NEWS
%{_libexecdir}/compa
%{_libdir}/bonobo/servers/compa.server
%{_datadir}/pixmaps/compa.png


%changelog
* Tue Feb 02 2010 slick50 <lxgator@gmail.com> 0.98-1pclos2010
- 0.98

* Sat Jan 23 2010 slick50 <lxgator@gmail.com> 0.95-1pclos2010
- 0.95

* Fri Jan 15 2010 slick50 <lxgator@gmail.com> 0.91-1pclos2010
- initial build 
